Anmelden | registrieren | Kategorien



 
zurück zum Forum neuer Eintrag
Ansicht:   
Infopost Aktuelles: > [Wichtige Forumsinformationen] [NT-Karte] [NT-Fotos] [NT-Fotowettbewerb]

#396552 Quicktime Sicherheitslücke (pc.security)

verfaßt von bender, Strasshof an der Nordbahn, 25.04.2016, 10:42:53

> > Quicktime war schon in den 90ern wie ein Furunkel am Hintern. Wundert
> mich
> > sehr, daß sich das so lange halten konnte.
>
> Die News ist so aktuell wie eine IE Lücke seit Jahren :D
> Und ehrlich, ich weiß nicht mehr, wann ich jemals den Player verwendet
> hatte für deren Format.. gut, vlt. ein EI Phone User.. ich hab die Software
> gar net mehr im Basis Client drin.. ebenso der Real Player..

Hast du den oben verlinkten Artikel gelesen? Vermutlich nicht. Es gibt übrigens noch andere (professionelle) Software, die auf Quicktime angewiesen ist. Bereich Videoschnitt.

--
Grüße aus Strasshof an der Nordbahn (ja, da wo die Kampusch im Keller lebte)
bender

sudo apt-get install brain_2.0

antworten
 

gesamter Thread:

zurück zum Forum neuer Eintrag
Ansicht:   

weitere Informationen
Netz-Treff | Kontakt | Impressum | Nutzungsbedingungen | Datenschutz
30534 Beiträge in 2362 Threads (Archiv: 511449 Beiträge in 43600 Threads), 1172 registrierte Benutzer, 55 User online (4 User, 51 Gäste)
based on a 2004 version of my little forum  RSS-Feed  ^